RubyGems Navigation menu

mongoid 7.2.4

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.3.3 - September 10, 2021 (636 ko)
  2. 7.3.2 - August 03, 2021 (632 ko)
  3. 7.3.1 - July 15, 2021 (632 ko)
  4. 7.3.0 - May 08, 2021 (628 ko)
  5. 7.2.6 - September 10, 2021 (623 ko)
  6. 7.2.4 - July 15, 2021 (619 ko)
Voir toutes les versions (324)

Dépendances de Runtime (2):

  • activemodel >= 5.1, < 6.2
  • mongo >= 2.10.5, < 3.0.0
  • Dépendances de Development (1):

  • bson >= 4.9.4, < 5.0.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Durran Jordan

    Total de contrôle SHA 256:

    ab1dc7b1f5acb1c3de98cf50bced42ccbd754420dab2c0c3e716b3e6009ef811

    Total de téléchargements 19 727 168

    Pour cette version 1 517

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3

    Required Rubygems Version: >= 1.3.6

    Liens: